# ldap_8859_to_t61

(PHP 4 >= 4.0.2, PHP 5, PHP 7, PHP 8)

ldap_8859_to_t61 — Translate 8859 characters to t61 characters

### 说明

ldap_8859_to_t61(string `$value`): string|false

Translate `ISO-8859` characters to `t61` characters.

This function is useful if you have to talk to a legacy `LDAPv2` server.

### 参数

`value`

  The text to be translated.

### 返回值

Return the `t61` translation of `value`, 或者在失败时返回 `false`.

### 参见

- ldap_t61_to_8859() - Translate t61 characters to 8859 characters

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open